For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • POSTGenerate voice candidates
      • POSTCreate voice from candidate
Status
LogoLogo
API ReferenceVoice Design

Create voice from candidate

POST
https://app.resemble.ai/api/v2/voice-design/create
POST
/api/v2/voice-design/create
$curl -X POST https://app.resemble.ai/api/v2/voice-design/create \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "uuid": "string",
> "voice_sample_index": 1,
> "name": "string"
>}'
200Successful
1{
2 "success": true,
3 "voice_uuid": "string"
4}
Create a voice from a voice design candidate
Was this page helpful?
Previous

List recordings

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Request

This endpoint expects an object.
uuidstringRequired
voice_sample_indexintegerRequired
namestringRequired

Response

Voice created
successboolean
voice_uuidstring